## antix-firewall-toggle 0.1.0

=== debian/changelog ===
antix-firewall-toggle (0.1.0) unstable; urgency=medium

  * Initial release 

 -- anticapitalista <antix@operamail.com>  Tue, 28 Feb 2023 12:59:57 +0200
