## antix-firewall-toggle 0.1.1

=== debian/changelog ===
antix-firewall-toggle (0.1.1) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Wed, 22 Mar 2023 14:23:10 +0200
