## antix-firewall-toggle 0.1.2

=== debian/changelog ===
antix-firewall-toggle (0.1.2) unstable; urgency=medium

  * updated de and tr

 -- anticapitalista <antix@operamail.com>  Fri, 26 May 2023 17:47:25 +0300
