## antix-firewall-toggle 0.1.3

=== debian/changelog ===
antix-firewall-toggle (0.1.3) unstable; urgency=medium

  * desktop files in usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 19:02:15 +0300
