## antix-firewall-toggle 0.1.4

=== debian/changelog ===
antix-firewall-toggle (0.1.4) unstable; urgency=medium

  * update hu desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 14 Oct 2023 17:41:13 +0300
