## antix-firewall-toggle 0.1.5

=== debian/changelog ===
antix-firewall-toggle (0.1.5) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 14:16:44 +0200
