=== debian/control ===
Source: antix-firewall-toggle
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/antix-firewall-toggle

Package: antix-firewall-toggle
Architecture: all
Conflicts: antix-goodies (<= 1.0.0)
Breaks: antix-goodies (<= 1.0.0)
Replaces: antix-goodies (<= 1.0.0)
Description: Turn on/off ufw firewall
