## antix-firewall-toggle 0.1.6

=== debian/changelog ===
antix-firewall-toggle (0.1.6) unstable; urgency=medium

  * update locales

 -- anticapitalista <antix@operamail.com>  Tue, 03 Feb 2026 00:34:31 +0200
